@charset "utf-8";
/* CSS Document */

/*  COMMENT OUT FIRST DIVS BECAUSE COVERED BY ANDY'S CSS  */
/*  COMMENT OUT FIRST DIVS BECAUSE COVERED BY ANDY'S CSS  */
/*  COMMENT OUT FIRST DIVS

body {
    margin:0px;
    padding:0px;
    background-color:#CCC;
}

#content-box-900px {
    position:relative;
    width:900px;
    margin-left:auto;
    margin-right:auto;
    margin-top:45px;
    background-color:#CCC;
}

#zach_spry_menu {
	position:fixed;
	width:18em;
	height:33px;
	left:620px;
	top:-10px;
	z-index:1200;
	background-color:#66C;
}
	
#main_paragraph {
	position:relative;
	left:45px;
	top:23px;
	bottom: 23px;
	width: 810px;
	
	background-attachment: fixed;
	background-color: white;
	background-image: url(Background_Images/BackZach_Lines.jpg);
	background-repeat: no-repeat;
	background-position: 45px 0px;
}

#footnote_paragraph {
	position:relative;
	left:45px;
	top:23px;
	bottom: 23px;
	width: 810px;
	
	background-attachment: fixed;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: left top;
}

 BECAUSE COVERED BY ANDY'S CSS  */
/*  COMMENT OUT FIRST DIVS BECAUSE COVERED BY ANDY'S CSS  */
/*  COMMENT OUT FIRST DIVS BECAUSE COVERED BY ANDY'S CSS  */


/* BUT ADD AN ID FOR BACKGROUND (LINES or NO LINES) this is experimental right now */

#background {
	position:relative;
	left:45px;
	top:23px;
	bottom: 23px;
	width: 810px;
	
	background-attachment: fixed;
	background-color: white;
	background-image: url(Background_Images/BackZach_Lines.jpg);
	background-repeat: no-repeat;
	background-position: 45px 0px;
} 

.col_0 {
	padding-left: 0px;
	padding-right: 50px;
}
.col_1 {
	padding-left: 40px;
	padding-right: 50px;
}
.col_2 {
	padding-left: 80px;
	padding-right: 50px;
}
.col_3 {
	padding-left: 120px;
	padding-right: 50px;
}
.col_4 {
	padding-left: 160px;
	padding-right: 50px;
}
.col_5 {
	padding-left: 200px;
	padding-right: 50px;
}
.col_6 {
	padding-left: 240px;
	padding-right: 50px;
}
.col_7 {
	padding-left: 280px;
	padding-right: 50px;
}
.col_8 {
	padding-left: 320px;
	padding-right: 50px;
}
.col_9 {
	padding-left: 360px;
	padding-right: 50px;
}
.col_10 {
	padding-left: 400px;
	padding-right: 50px;
}
.col_11 {
	padding-left: 440px;
	padding-right: 50px;
}



.indent_100 {
    padding-left: 100px;
	padding-right: 150px;
}

.border {
    border: 2px solid blue;
}

.newspaper_150 {
	padding-left: 150px;
	padding-right: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}

.newspaper_250 {
	padding-left: 250px;
	padding-right: 250px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}
.centered_text {
	text-align:center;
}

.float_right {
	float:right;
	padding-right: 40px;
}

.head_1 {
	font-family:times;
	font-size:32px;
	text-align:center;
	font-weight: bold;
}
.head_2 {
	font-family:times;
	font-size:26px;
	text-align:center;
	font-weight: bold;
}

.head_3 {
	font-family:times;
	font-size:20px;
	font-weight: bold;
}
.head_3_centered {
	font-family:times;
	font-size:20px;
	text-align:center;
	font-weight: bold;
}
.head_4 {
	font-family:times;
	font-size:18px;
	font-weight: bold;
}
.head_4_centered {
	font-family:times;
	font-size:18px;
	text-align:center;
	font-weight: bold;
}
.head_5 {
	font-family:times;
	font-size:16px;
	font-weight: bold;
}
.head_5_centered {
	font-family:times;
	font-size:16px;
	text-align:center;
	font-weight: bold;
}



.type_64 {
	font-family:times;
	font-size:64px;
	text-align:center;
	padding-bottom: 0px;	
}
.type_28 {
	font-family:times;
	font-size:36px;
	text-align:center
}
.type_24 {
	font-family:times;
	font-size:32px;
	text-align:center;
	font-weight: bold;
}
.type_20 {
	font-family:times;
	font-size:26px;
	text-align:center;
	font-weight: bold;
}
.type_18 {
	font-family:times;
	font-size:22px;
	text-align:center;
	font-weight: bold;
}
.type_16 {
	font-family:times;
	font-size:20px;
	font-weight: bold;
}
.type_16_bold {
	font-family:times;
	font-size:16px;
	font-weight: bold;
}
.type_16_bold_centered {
	font-family:times;
	font-size:16px;
	text-align:center;
	font-weight: bold;
}
.type_14 {
	font-family:times;
	font-size:14px;
}
.type_14_bold {
	font-family:times;
	font-size:14px;
	font-weight: bold;
}
.type_14_real_bold {
	font-family:times;
	font-size:14px;
	font-weight: bold;
}
.type_12 {
	font-family:times;
	font-size:12px;
}
.type_12_bold {
	font-family:times;
	font-size:12px;
	font-weight: bold;
}


/* the TYPE_U_X SERIES IS FOR UNDENHEIM ONLY */

.type_U_X {
	font-family:times;
	font-size:32px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XX {
	font-family:times;
	font-size:22px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XXX {
	font-family:times;
	font-size:18px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XXXsX {
	font-family:times;
	font-size:16px;
	font-weight: bold;
	padding-left: 40px;		
}

/* the TYPE_X SERIES IS FOR HERRNSHEIM AND LAUBENHEIM */


.type_X {
	font-family:times;
	font-size:32px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_XX {
	font-family:times;
	font-size:22px;
	font-weight: bold;
}
.type_XXX {
	font-family:times;
	font-size:18px;
	font-weight: bold;
	padding-left: 40px;	
}
.type_XXXsX {
	font-family:times;
	font-size:16px;
	font-weight: bold;
	padding-left: 80px;		
}



.auswanderer_panel {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:red;	
}


.right-most {
    text-align:right;
    margin-right: 40px;
    float:right;
    clear:right;
}


.caption {
	text-align:center;
	font-weight:bold;
	font-size:14px;
}

.caption-LITE {
	text-align:center;
	font-size:12px;
}

.image-LEFT {
	float: left;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
}
.image-RIGHT {
	float: right;
	margin-left: 20px;
	margin-right:20px;
	padding:0 0 0 0px;
}
.image-CENTER {
    padding:10px;
}



.arial_8 {
	font-family:arial;
	font-size:8px;
}
.arial_9 {
	font-family:arial;
	font-size:9px;
}
.arial_10 {
	font-family:arial;
	font-size:10px;
}
.arial_11 {
	font-family:arial;
	font-size:11px;
}
.arial_12 {
	font-family:arial;
	font-size:12px;
}
.arial_18 {
	font-family:arial;
	font-size:18px;
}


.large_letter_64 {
	font-size:64px;
	line-height:46px;
}


.linie_font {
	font-size:18px;
	font-weight:bold;
	font-style:italic;    
}

/* varying indents within a table cell  */
.ind_12 {
	padding-left:12px;
}

.ind_24 {
	padding-left:24px;
}

.ind_36 {
	padding-left:36px;
}

.ind_48 {
	padding-left:48px;
}

.ind_60 {
	padding-left:60px;
}

/* font colors  */
.font_color_FF7771 {
	color: #FF7771;
}

.font_red {
	color: red;
}

.font_blue {
	color: #00C;
	font-family: "Comic Sans MS", cursive;
	font-size: x-large;
}

.font_green {
	color: green;
}


.font_yellow {
	color: yellow;
}

/* BOXES    BOXES     BOXES   BOXES    BOXES     BOXES   BOXES    BOXES     BOXES   BOXES    BOXES     BOXES    K */

/* BOX FULL WIDTH, BLUE COLOR  */
.box_A {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
}

/* BOX FULL WIDTH, NO (BACKGROUND) COLOR  */

.box_AA {
	border: 1px solid #333333;
	padding: 6px;
}

/* BOX FULL WIDTH, YELLOWISH COLOR  */


.box_AB {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
}




.box_NOT WORKING AB {
	border: 1px solid #333333;
	background-color: #CC9;
	padding: 6px;
}

/* BOX FULL WIDTH, YELLOWISH COLOR  */

.box_AC {
	border: 1px solid #333333;
	background-color: #CC9;	
	padding: 6px;
}




/* BOX LESS THAN HALF WIDTH, YELLOWISH COLOR  */
.box_B {
	border: 1px solid #333333;
	background-color: #CC9;
	padding: 6px;
	width: 338px;
}

/* BOX MORE THAN HALF WIDTH, NO (BACKGROUND) COLOR  */
.box_C {
	border: 1px solid #333333;
	padding: 6px;
	width: 400px;
}

/* BOX HALF WIDTH, BLUE COLOR  */
.box_D {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
	width: 369px;
}

/* BOX HALF WIDTH, YELLOWISH COLOR  */
.box_E {
	border: 1px solid #333333;
	background-color: #CC9;
	padding: 6px;
	width: 369px;
}

/* BOX MORE THAN HALF WIDTH, BLUEISH COLOR  */
.box_F {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
	width: 400px;
}
